/*
 Theme Name:   SAGG Theme
 Description:  Singapore Art Gallery Guide Theme - Based on Magazon Theme (http://www.smooththemes.com)
 Author:       wemove
 Author URI:   http://www.wemove.com
 Template:     magazon-wp
 Version:      1.0.0
*/

@import url("../magazon-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.post-meta {
  display: none;
}

.page-template-page_events-php .post-thumbnail img {
  width: auto;
  max-height: 200px;
}

.page-template-page_venues-php .post-thumbnail img {
  max-width: 150px;
  height: auto;
}

.content input[type=password] {
  padding: 10px;
  background: #ececec;
  color: #555555;
  border: none;
}

.page-featured-image {
  display: none;
}

.event-filter div {
  float: left;
  text-align: center;
  font-size: 10px;
  width: 58px;
}

.event-filter div img {
  display: block;
  margin: auto;
}

.event-img-caption {
  line-height: 1.5;
  font-size: 11px;
}

.events-header h1 {
  float: left;
}

.events-header p.range-toggle {
  text-align: right;
  float: right;
  margin-top: -7px;
}

.events-header p.range-toggle a.button {
  display: inline-block;
  margin-left: 8px;
  line-height: 14px;
  padding: 8px 12px;
}

.venue-filter {
	overflow: auto;
	width: 100%;
}

.venue-filter form {
  float: left;
}

.venue-filter select {
  float: right;
  background: #ececec;
  color: #555555;
  padding: 8.5px 10px;
  border: none;
}